$tools = Split-Path $MyInvocation.MyCommand.Definition

. $tools\helper.ps1

$packageArgs = @{
  PackageName     = 'rubymine'
  FileType        = 'exe'
  Silent          = "/S /CONFIG=$tools\silent.config"
  ChecksumType    = 'sha256'
  Checksum        = 'c94fb0dd2bd10a68fc751656d8744e8f5cab2d6f1e175c8b6c0369a555b56b88'
  Url             = 'https://download.jetbrains.com/ruby/RubyMine-221.4994.43.exe'
}
Install-ChocolateyPackage @packageArgs
